--***********************************************
--VISTA INMUEBLE DEL AVAL 
--VM_C_INMUEBLE_AVAL_PF
--***********************************************

SELECT
CON.FOLIO_UNICO,
--DATOS ECONOMICOS AVAL
AV.ID AVAL_ID,
INM.ID INMUEBLE_ID,
TIN.NOMBRE DESCRIPCION_INMUEBLE,
INM.VALOR_COMERCIAL VALOR_COMERCIAL,
INM.VALOR_PREDIAL VALOR_PREDIAL,
INM.METROS_CONSTRUIDOS,
INM.ANTIGUEDAD_INMUEBLE,
INM.FOLIO_REAL FOLIO_REAL,
INM.NUMERO_ESCRITURA ESCRITURA,
INM.NUMERO_LIBRO LIBRO,
INM.NUMERO_NOTARIA NOTARIA,
INM.NUMERO_PARTIDA PARTIDA,
INM.NUMERO_VOLUMEN N_VOLUMEN,
ESIN.NOMBRE STATUS,
--DIRECCION INMUEBLE
DINM.CALLE,
DINM.NOEXT,
DINM.NOINT,
DINM.ENTRE_CALLES,
CINM.CODIGO_POSTAL,
CINM.NOMBRE CIUDAD,
INM.COLINDANCIA_NORTE,
INM.COLINDANCIA_OESTE,
INM.COLINDANCIA_PONIENTE,
INM.COLINDANCIA_SUR

FROM SMAFB.SGCONTRATOS CON
LEFT OUTER JOIN SMAFB.SGTIPOS_APLICACIONES TAP ON (TAP.ID = CON.TIPO_APLICACION_ID)
LEFT OUTER JOIN SMAFB.SGAPLICACIONES_FISICAS APF ON (APF.CONTRATO_ID = CON.IDINT)
LEFT OUTER JOIN SMAFB.SGAPLICANTES_FISICOS ATF ON (ATF.ID = APF.APLICANTE_ID)
LEFT OUTER JOIN SMAFB.SGAPLICANTES_FISICOS_AVALES AFA ON (AFA.APLICANTE_FISICO_ID = ATF.ID)
LEFT OUTER JOIN SMAFB.SGAVALES AV ON (AV.ID = AFA.AVAL_ID)
LEFT OUTER JOIN SMAFB.SGSUJETOS SAVAL ON (SAVAL.ID = AV.SUJETO_ID)
LEFT OUTER JOIN SMAFB.SGAVALES_INMUEBLES AVIN ON (AVIN.AVAL_ID = AV.ID)
LEFT OUTER JOIN SMAFB.SGINMUEBLES INM ON (INM.ID = AVIN.INMUEBLE_ID)
LEFT OUTER JOIN SMAFB.SGTIPOS_INMUEBLES TIN ON (TIN.ID = INM.TIPO_INMUEBLE_ID)
LEFT OUTER JOIN SMAFB.SGESTATUS_INMUEBLES ESIN ON (ESIN.ID = INM.ESTATUS_INMUEBLE_ID)
LEFT OUTER JOIN SMAFB.SGDIRECCIONES DINM ON (DINM.IDINT = INM.DIRECCION_ID)
LEFT OUTER JOIN SMAFB.SGCIUDADES CINM ON (CINM.ID = DINM.CIUDAD_ID)
WHERE TAP.ID = 1 --TIPO 1 PERSONA FISICA
;